RRAMS PWD - Mobile Application - Bug #1058

Bug # 977 (Ready for Prod): Error while generating reports in pwd Application and webpage.

Reports are different on mobile and webpage in RIS module

23/07/2024 04:39 PM - prathyusha Ramisetti

Status: Ready for Prod Start date: 23/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Reports are different on mobile and web pages.

History

#1 - 24/07/2024 08:02 PM - Jyoshna Behara

- Status changed from New to Resolved

#2 - 30/07/2024 04:47 AM - Jyoshna Behara
- Status changed from Resolved to Ready for Prod
